<?php
// ploto_hdr_top_info_title
function ploto_hdr_top_info_title_render_callback() {
	return get_theme_mod( 'ploto_hdr_top_info_title' );
}

// ploto_hdr_top_info_btn_lbl
function ploto_hdr_top_info_btn_lbl_render_callback() {
	return get_theme_mod( 'ploto_hdr_top_info_btn_lbl' );
}

// ploto_hdr_email_title
function ploto_hdr_email_title_render_callback() {
	return get_theme_mod( 'ploto_hdr_email_title' );
}

// ploto_hdr_time_title
function ploto_hdr_time_title_render_callback() {
	return get_theme_mod( 'ploto_hdr_time_title' );
}

// ploto_hdr_account_title
function ploto_hdr_account_title_render_callback() {
	return get_theme_mod( 'ploto_hdr_account_title' );
}

// ploto_hdr_btn_lbl
function ploto_hdr_btn_lbl_render_callback() {
	return get_theme_mod( 'ploto_hdr_btn_lbl' );
}

// ploto_footer_copyright_text
function ploto_footer_copyright_text_render_callback() {
	return get_theme_mod( 'ploto_footer_copyright_text' );
}